
.connection-background {
    background-image: url(../../assets/connection.jpg);
    background-size: cover;
}
.connection-background-blue{
  background-image: url(/assets/blue-connection-background.jpg);
    background-size: cover;
}
.connection-background-white{
  background-image: url(/assets/white-connection-background.jpg);
    background-size: cover;

}
.light-grey-background {
    background-color: #f5f4f4;
}

.grey-background {
    background-color: #cfcfcf;
}

.dark-grey-background {
    background-color: #4d4d4f;
}

.med-grey-background {
    background-color: #929292;
}

.orange-background {
    background-color: #df701f;
}

.white-background {
    background-color: #fff;
}

.blue-background {
    background-color: #567493;
}

.buyspeed-bg {
    background-image: url(../../assets/buyspeed-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.fractal-background {
    background-image: url(../../assets/fractal.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: left bottom;
    padding-bottom: 40px;
    background-color: white;
}

.bidsync-bg {
    background-image: url(../../assets/buyspeed-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.blog-bg {
    background-image: url(../../assets/blog.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 80px;
}

.blog-bg:first-child {
    border-right: solid 5px #fff;
}

@media (max-width: 992px) {
    .blog-bg:first-child {
        border-right: none;
        border-bottom: solid 5px #fff;
    }

    h3 {
        line-height: 35px;
    }

    h5 {
        letter-spacing: 0;
        font-size: 10px;
    }
}


@media (max-width: 992px) {
    .row{
        margin-right: 0px;
        margin-left: 0px;
    }
}
